﻿.outner {
	width: 100%;
	padding-left: 2rem;
	padding-right: 2rem;
}
.inner {
	width: 100%;
	padding-left: 2rem;
	padding-right: 2rem;
}
.animate_animated {
	animation-duration: 1.5s;
	animation-fill-mode: both;
	animation-timing-function: ease;
}
.fadeIn {
	animation-name: fadeIn;
}
.fadeInUp {
	animation-name: fadeInUp;
}
.fadeInLeft {
	animation-name: fadeInLeft;
}
.egift-common-btn01 {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #333333;
	border: solid 1px #333333;
	color: #ffffff;
	font-size: 1.6rem;
	font-weight: 500;
	padding: 1.4rem;
}
.fancybox__carousel.is-draggable .fancybox__slide,.fancybox__carousel.is-draggable .fancybox__slide .fancybox__content {
	cursor: initial;
}
.fancybox__backdrop {
	background: rgba(0, 0, 0, 0.7);
}
.fancybox__thumbs {
	display: none;
}
.fancybox__toolbar__items .carousel__button:not(.fancybox__button--close) {
	display: none;
}
.fancybox__container.--edit .fancybox__backdrop {
	background-color: #fff;
}
.fancybox__container.--edit .fancybox__toolbar {
	background: transparent;
}
.fancybox__container.--edit .fancybox__counter {
	color: #333;
	text-shadow: none;
	font-size: 13px;
	opacity: 0.75;
}
.fancybox__container.--edit .carousel__button {
	color: #333;
	opacity: 0.75;
}
.fancybox__container.--edit .carousel__button svg {
	text-shadow: none;
	filter: none;
	width: 30px;
	height: 30px;
	stroke-width: 1px;
}
.fancybox__container.--edit .fancybox__caption {
	position: absolute;
	bottom: 10px;
	left: 0;
	text-align: left;
	margin: 0 auto;
	font-size: 13px;
	padding: 10px;
	line-height: 20px;
	color: #ccc;
	animation: none !important;
}
.fancybox__container.--edit .fancybox__slide {
	padding-inline: 0;
}
@media (min-width: 1024px) {
	.fancybox__slide{
		padding-right: 30px;
		padding-left: 30px;
	}
}
.egift-ttl {
	font-size: 2.4rem;
	margin: 0 0 1rem;
}
.u-annotaion {
	margin-top: 0.5rem;
	margin-bottom: 3.2rem;
}
.u-annotaion p {
	font-size: 1.2rem;
	font-weight: 400;
	text-align: left;
	max-width: max-content;
	width: 100%;
	margin-left: auto;
}
.c-cate {
	display: flex;
	flex-flow: wrap;
	align-items: flex-start;
	color: var(--color-red);
	gap: 0.3rem;
	font-size: 1rem;
}
.c-cate__item {
	border: 1px solid var(--color-red);
	border-radius: 0.3rem;
	display: inline-block;
	padding: 0.1rem 0.5rem;
}
.p-bnr {
	display: flex;
	align-items: center;
	margin-inline: auto;
	border: 1px solid #d9d9d9;
}
.p-bnr__body {
	text-align: center;
	padding-inline: 1rem;
}
.p-bnr__sub {
	background-color: #333;
	color: #fff;
	margin-inline: auto;
	width: 100%;
	margin-bottom: 1.5rem;
	font-size: 1.4rem;
	padding: 0.3rem;
}
.p-bnr__ttl {
	letter-spacing: 0.05em;
	font-size: 2rem;
}
.p-mv {
	position: relative;
	height: 32.8rem;
margin:0}
.p-mv picture {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
}
.p-mv picture img{
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.p-mv__txt {
	margin-left: 2rem;
	width: 20.9rem;
}
.p-intro {
	text-align: center;
	padding: 4.3rem 0 9rem;
}
.p-intro__ttl {
	margin-bottom: 1.8rem;
}
.p-intro__ttl img {
	width: 100%;
}
.p-intro__txt {
	font-size: 1.6rem;
	line-height: 1.875;
	margin-top: 4.5rem;
}
.p-intro__img {
	max-width: 22rem;
	width: 100%;
	margin-top: 3.8rem;
	margin-inline: auto;
}
.p-bag {
	color: #333;
	margin-bottom: 8rem;
}
.p-bag .top-common-tit01 {
	margin-bottom: 4rem;
}
.p-bag-catch {
}
.p-bag-catch__image {
	margin-bottom: 2rem;
}
.p-bag-catch__image img {
	width: 100%;
}
.p-bag-catch__ttl {
	font-weight: bold;
	font-size: 2rem;
	margin-bottom: 1rem;
}
.p-bag-catch__txt {
	font-size: 1.4rem;
	line-height: 1.6428571429;
	margin-bottom: 1rem;
}
.p-bag-catch__box {
	background-color: #f9f8f6;
	padding: 1rem;
	margin-top: 2.5rem;
}
.p-bag-catch__note {
	font-weight: bold;
	font-size: 1.2rem;
}
.p-bag-catch__note li {
	display: flex;
	gap: 0.5rem;
}
.p-bag-catch__note li::before {
	content: "※";
}
.p-bag-catch .egift-common-btn01 {
	margin-top: 2rem;
}
.p-anchor {
	margin-bottom: 6rem;
	display: flex;
	align-items: center;
	gap: 0rem;
}
.p-anchor__item {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	font-weight: bold;
	font-size: 1.4rem;
	height: 6rem;
	transition: all 0.3s ease-in-out;
	border-bottom: 4px solid #e9e9e9;
	cursor: pointer;
	color: #6e6e6e;
	width: 100%;
}
.p-anchor__item.is-active {
	border-bottom: 4px solid #1a1a1a;
	color: #333;
}
.p-anchor__item:hover {
	opacity: 0.75;
}
.p-anchor__item:focus {
	outline: 0;
	text-decoration: none;
}
.p-recommen {
	color: #333;
	margin-top: 6rem;
	margin-bottom: 8rem;
}
.p-recommen-slider {
	margin-block: 4rem;
	display: flex;
}
.p-recommen-slider .c-cate {
	margin-bottom: 1rem;
}
.p-recommen-slider__view {
	position: relative;
}
.p-recommen-slider__view::after {
	content: "";
	width: 2.6rem;
	height: 2.6rem;
	background: url(../../img/usr/icon_detail_zoom.png) center/contain no-repeat;
	position: absolute;
	right: 1rem;
	bottom: 1rem;
	z-index: 5;
	pointer-events: none;
}
.p-recommen-slider__view .swiper-button-prev,.p-recommen-slider__view .swiper-button-next {
	position: absolute;
	top: calc(50% - 2.9rem);
	background: url(../../img/usr/egift/icon_arrow.png) center/contain no-repeat;
	width: 3.5rem;
	height: 5rem;
}
.p-recommen-slider__view .swiper-button-prev {
	left: 0;
}
.p-recommen-slider__view .swiper-button-next {
	right: 0;
	transform: scaleX(-1);
}
.p-recommen-slider__view .swiper-slide {
	cursor: pointer;
}
.p-recommen-slider__view #goodsdetail-gallery {
	margin: 0;
}
.p-recommen-slider__thumb .swiper-wrapper {
	display: grid;
	transform: none !important;
	gap: 0.3rem 0.6rem;
	grid-template-columns: repeat(4, 1fr);
}
.p-recommen-slider__thumb .swiper-slide {
	cursor: pointer;
}
.p-recommen-slider__thumb .swiper-slide-thumb-active {
	border: 1px solid #333;
}
.p-recommen-slider__ttl {
	font-size: 1.8rem;
	line-height: 1.4444444444;
	margin-bottom: 1rem;
}
.p-recommen-slider__txt {
	color: #6e6e6e;
	font-size: 1.4rem;
	margin-bottom: 3rem;
}
.p-recommen-slider__price {
	font-size: 1.3rem;
	margin-bottom: 2rem;
}
.p-recommen-slider__price .number {
	font-family: var(--font-jost);
	font-size: 2.8rem;
}
.p-recommen-slider__btn {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 5rem;
	font-size: 1.6rem;
}
.p-recommen-slider__btn:not(:last-child) {
	margin-bottom: 1rem;
}
.p-recommen-slider .block-add-cart--btn:not(:last-child) {
	margin-bottom: 1rem;
}
.p-recommen-catch {
	display: grid;
	margin-bottom: 8rem;
	gap: 4rem;
}
.p-recommen-catch .c-cate {
	margin-bottom: 1rem;
}
.p-recommen-catch .block-thumbnail-t--goods-colorchip {
	margin-bottom: 0.5rem;
}
.p-recommen-catch__image {
	margin-bottom: 2rem;
}
.p-recommen-catch__image img {
	width: 100%;
}
.p-recommen-catch__ttl {
	font-size: 1.6rem;
	margin-bottom: 0.5rem;
}
.p-recommen-catch__txt {
	font-size: 1.4rem;
	line-height: 1.6428571429;
	font-weight: 400;
	margin-bottom: 1rem;
}
.p-recommen-catch__price {
	font-size: 1.3rem;
}
.p-recommen-catch__price .number {
	font-family: var(--font-jost);
	font-size: 2.8rem;
}
.p-recommen-catch__body {
	margin-bottom: 2rem;
}
.p-recommen-catch__btn {
	margin-top: auto;
}
.p-recommen-catch__btn .btn {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 5.5rem;
}
.p-recommen-catch__btn .btn:not(:last-child) {
	margin-bottom: 1rem;
}
.p-recommen-bnrs {
	display: flex;
	flex-direction: column;
	gap: 3rem;
}
.p-recommen-bnr {
	width: 100%;
	margin-inline: auto;
	position: relative;
	transition: all 0.3s ease-in-out;
}
.p-recommen-bnr:hover {
	text-decoration: none;
	opacity: 0.75;
}
.p-recommen-bnr__image img {
	width: 100%;
	height: auto;
}
.p-budget {
	color: #333;
}
.p-budget.--bg {
	background-color: #F9F8F6;
}
.p-budget .p-anchor {
	margin-top: 3rem;
}
.p-budget .p-recommen-bnrs {
	margin-top: 8rem;
}
.p-budget__ttl {
	line-height: 1;
	font-weight: bold;
	position: relative;
	display: flex;
	align-items: center;
	gap: 1rem;
	border-bottom: 1px solid #d3d3d3;
	font-size: 2.4rem;
	padding-bottom: 0.5rem;
	margin-bottom: 2rem;
}
.p-budget__ttl::before {
	content: "";
	width: 1rem;
	background-color: var(--color-red);
	height: 3.5rem;
}
.p-budget .block-thumbnail-t--items {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2.1rem 1.5rem;
	margin-bottom: 4.1rem;
}
.p-budget .block-thumbnail-t--goods {
	width: 100%;
}
.p-budget .block-thumbnail-t--goods-image {
	height: auto;
	padding: 0;
}
.p-budget .block-thumbnail-t--goods-image figure {
	position: static;
	margin-bottom: 1rem;
}
.p-budget .block-thumbnail-t--items .block-icon {
	display: flex;
	flex-flow: wrap;
	align-items: flex-start;
	gap: 0.3rem;
	font-size: 1rem;
	margin-bottom: 1rem;
	row-gap: 5px;
}
.p-budget .block-thumbnail-t--items .block-thumbnail-t--goods-colorchip {
	margin-bottom: 1rem;
}
.p-budget .block-thumbnail-t--goods a {
	font-weight: bold;
	font-size: 1.4rem;
	margin-bottom: 1rem;
}
.p-budget .block-thumbnail-t--scomment {
	color: var(--color-red);
	font-size: 1.1rem;
}
.p-budget .block-thumbnail-t--goods .price {
	font-family: var(--font-jost);
	font-size: 1.8rem;
}
.p-budget .block-thumbnail-t--goods .price.price__onsales {
	color: var(--color-red);
}
.p-budget .block-thumbnail-t--goods .price::after {
	font-family: var(--font-default);
	font-size: 1.3rem;
}
.p-budget .block-thumbnail-t--net-price {
	text-decoration: line-through;
	font-size: 1.4rem;
}
.fancybox__slide::before,.fancybox__slide::after {
	opacity: 0;
	visibility: hidden;
}
@media (min-width: 768px) {
	.outner {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		margin-inline: auto;
		max-width: 111rem;
	}
	.inner {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		margin-inline: auto;
		max-width: 99rem;
	}
	.egift-common-btn01 {
		font-size: 1.8rem;
		padding: 1.8rem;
		transition: all 0.3s ease-in-out;
	}
	.egift-common-btn01:hover {
		background: #ffffff;
		color: #000000;
		text-decoration: none;
	}
	.egift-ttl {
		font-size: 2.5rem;
		margin: 1rem 0 3.4rem;
	}
	.c-cate {
		font-size: 1.2rem;
	}
	.c-cate__item {
		padding: 0.1rem 0.8rem;
	}
	.p-bnr {
		max-width: 84.4rem;
	}
	.p-bnr__image {
		width: 50%;
	}
	.p-bnr__body {
		flex: 1 1;
	}
	.p-bnr__sub {
		font-size: 1.6rem;
		max-width: calc(100% - 9.6rem);
	}
	.p-bnr__ttl {
		letter-spacing: 0.1em;
		font-size: 2.4rem;
	}
	.p-mv {
		height: 55rem;
	}
	.p-mv__txt {
		width: 26.55rem;
		margin-left: 8.8rem;
	}
	.p-intro {
		padding: 10.5rem 0 1.7rem;
	}
	.p-intro__ttl {
		margin-bottom: 5rem;
	}
	.p-intro__ttl img {
		width: 89.4rem;
	}
	.p-intro__txt {
		line-height: 2;
		font-size: 2rem;
		text-align: left;
	}
	.p-intro__media{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.p-intro__img{
		max-width: 32.5rem;
		margin-right: 8rem;
		margin-left: 0;
	}
	.p-bag {
		margin-bottom: 10rem;
	}
	.p-bag .top-common-tit01 {
		margin-bottom: 4.2rem;
	}
	.p-bag-catch {
	}
	.p-bag-catch__item{
		display: flex;
		align-items: center;
	}
	.p-bag-catch__image {
		max-width: 630px;
		width: 100%;
		margin-bottom: 0;
		margin-right: 3.6rem;
	}
	.p-bag-catch__body {
		max-width: 622px;
		width: 100%;
	}
	.p-bag-catch__ttl {
		font-size: 2.2rem;
		margin-bottom: 0.5rem;
	}
	.p-bag-catch__txt {
		font-size: 1.6rem;
		line-height: 1.75;
	}
	.p-bag-catch__box {
		padding: 2rem;
		margin-top: 2rem;
	}
	.p-bag-catch__note {
		font-size: 1.4rem;
	}
	.p-bag-catch .egift-common-btn01 {
		margin-top: 9rem;
		width: 62.7rem;
		margin-inline: auto;
	}
	.p-anchor {
		margin-bottom: 4.5rem;
	}
	.p-anchor__item {
		font-size: 2.2rem;
		height: 8rem;
		flex: 1 1;
		transition: all 0.3s ease-in-out;
	}
	.p-anchor__item:hover {
		text-decoration: none;
	}
	.p-recommen {
		margin-top: 10rem;
		margin-bottom: 20rem;
	}
	.p-recommen-slider {
		margin-block: 5.2rem;
		align-items: flex-start;
		gap: 7rem;
	}
	.p-recommen-slider .c-cate {
		margin-bottom: 2rem;
	}
	.p-recommen-slider__view {
		width: 64rem;
	}
	.p-recommen-slider__view .swiper-button-prev,.p-recommen-slider__view .swiper-button-next {
		width: 5rem;
		height: 5.7rem;
	}
	.p-recommen-slider__thumb {
		margin-top: 5rem;
	}
	.p-recommen-slider__thumb .swiper-wrapper {
		gap: 1rem;
		grid-template-columns: repeat(5, 1fr);
	}
	.p-recommen-slider__body {
		flex: 1 1;
	}
	.p-recommen-slider__ttl {
		font-size: 2.2rem;
		line-height: 1.6363636364;
		margin-bottom: 2rem;
	}
	.p-recommen-slider__txt {
		font-size: 1.6rem;
	}
	.p-recommen-slider__price {
		font-size: 1.5rem;
		margin-bottom: 3rem;
	}
	.p-recommen-slider__price .number {
		font-weight: bold;
		font-size: 3.5rem;
	}
	.p-recommen-slider__btn {
		height: 6.5rem;
		max-width: 50rem;
		font-size: 1.8rem;
	}
	.p-recommen-slider__btn:not(:last-child) {
		margin-bottom: 2rem;
	}
	.p-recommen-slider .block-add-cart--btn:not(:last-child) {
		margin-bottom: 2rem;
	}
	.p-recommen-catch {
		gap: min(2.8828828829vw, 3.2rem);
		grid-template-columns: repeat(3, 1fr);
	}
	.p-recommen-catch__price .number {
		font-size: 2.0rem;
	}
	.p-recommen-catch__btn .btn {
		height: 4rem;
	}
	.p-recommen-bnrs{
		flex-direction: row;
		gap: 3rem;
	}
	.p-recommen-bnr {
		display: block;
	}
	.p-recommen-bnr__image {
		width: 100%;
	}
	.p-budget {
	}
	.p-budget .p-anchor {
		margin-top: 5rem;
	}
	.p-budget__ttl {
		font-size: 3rem;
		padding-bottom: 0.8rem;
		margin-bottom: 3.7rem;
	}
	.p-budget__ttl::before {
		height: 4.4rem;
	}
	.p-budget .block-thumbnail-t--items {
		gap: 4.5rem 4rem;
		grid-template-columns: repeat(4, 1fr);
		margin-bottom: 0;
	}
	.p-budget .block-thumbnail-t--items .block-icon {
		gap: 0.5rem;
	}
	.p-budget .block-thumbnail-t--items .block-icon img {
		max-height: 2.2rem;
	}
	.p-budget .block-thumbnail-t--goods a {
		font-size: 1.6rem;
		margin-bottom: 1.4rem;
	}
	.p-budget .block-thumbnail-t--scomment {
		font-size: 1.3rem;
	}
	.p-budget .block-thumbnail-t--goods .price {
		font-size: 2rem;
	}
	.p-budget .block-thumbnail-t--goods .price::after {
		font-size: 1.3rem;
	}
	.u-annotaion {
		margin-top: 0.5rem;
		margin-bottom: 13rem;
	}
}
@media (max-width: 767px) {
	.p-bnr {
		flex-direction: column-reverse;
		gap: 2rem;
		padding-bottom: 3rem;
	}
	.p-recommen-slider {
		flex-direction: column-reverse;
	}
	.p-recommen-slider__view {
		margin: 0 -2rem;
	}
	.p-recommen-slider__view .swiper-button-prev,.p-recommen-slider__view .swiper-button-next {
		display: none;
	}
	.p-recommen-slider__thumb {
		display: none;
	}
	.p-recommen-slider__thumb.fancybox__content {
		padding: 1.5rem 1.5rem 3rem;
	}
	.p-recommen-slider__price {
		margin-top: 2rem;
	}
	.p-recommen-catch__item {
		display: flex;
		flex-direction: column;
	}
	.p-recommen-catch__image {
		order: 2;
	}
	.p-recommen-catch__price {
		margin-bottom: 2rem;
	}
	.p-recommen-catch__body {
		order: 1;
	}
	.p-recommen-catch__btn {
		order: 3;
	}
	.p-recommen-catch__btn .btn {
		font-size: 1.6rem;
	}
	#budget .p-anchor__item:nth-of-type(1){
		width: 9.2rem;
	}
	#budget .p-anchor__item:nth-of-type(2){
		flex:1;
	}
	#budget .p-anchor__item:nth-of-type(3){
		width: 9.2rem;
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0, 50px, 0);
	}
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}
@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translate3d(-50px, 0, 0);
	}
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}
.p-egift .product-scroll-item {
	visibility: hidden;
	opacity: 0;
	transition:all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) .3s;
	pointer-events: none;
	transform: translateY(50px);
}
.p-egift .product-scroll-item.is-active {
	visibility: visible;
	opacity: 1;
	pointer-events: auto;
	transform: translateY(0);
}
.pane-contents {
	margin-top: 0;
}
.p-egift {
	margin-left: -2rem;
	margin-right: -2rem;
}
.block-goodslist--head {
	padding-right: 0;
}
.block-goodslist--head > h1 {
	display: none;
}
.p-mv > .container {
	height: 100%;
}
.p-budget__ttl + .product-scroll-item {
	margin-bottom: 4.1rem;
}
@media (min-width: 768px) {
	.pane-contents {
		overflow: hidden;
	}
	.p-egift {
		position: relative;
		left: 50%;
		right: 50%;
		width: 100vw;
		transform: translateX(-50%);
		margin-left: 0;
		margin-right: 0;
	}
	.p-budget__ttl + .product-scroll-item {
		margin-bottom: 7.3rem;
	}
	.top-common-tit01 span {
		font-size: 4rem;
	}
}
.p-movie{
	background-color: #f9f8f6;
}
.p-movie__block{
	border-radius: 1rem;
	padding: 2.5rem 1.5rem;
	text-align:center;
	margin-inline:auto;
}
.p-movie__title{
	font-size: 2rem;
	font-weight: bold;
	color:#e50012;
}
.p-movie__movie{
	display: block;
	margin-top: 2.4rem;
	position: relative;
}
.p-movie__text{
	font-size: 1.8rem;
	font-weight: bold;
	margin-top: 2.4rem;
}
.p-movie__movie::after {
	content: "";
	position: absolute;
	z-index: 2;
	aspect-ratio: 1;
	background: url(../../img/usr/egift/icon_play.png) no-repeat center / contain;
	transition: all 0.2s ease-in-out;
	width: 4.3rem;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
	.p-movie{
		background-color: transparent;
	}
	.p-movie__inner{
		max-width: 88rem;
		width: 100%;
		margin-inline:auto;
	}
	.p-movie__block{
		background-color: #f9f8f6;
		border-radius: 1rem;
		padding: 4.5rem 0;
		text-align:center;
	}
	.p-movie__title{
		font-size: 3rem;
	}
	.p-movie__movie{
		display: block;
		max-width: 58.3rem;
		width: 100%;
		margin-top: 3.4rem;
		margin-inline: auto;
	}
	.p-movie__text{
		font-size: 1.8rem;
		margin-top: 3.4rem;
	}
	.p-movie__movie::after {
		width: 12.3rem;
	}
}
.gift-item-inner{
	padding: 5rem 0;
	background-color: #f9f8f6;
}
.gift-item-body {
	margin-top: .6rem;
}
.gift-item-icons {
	display: flex;
	flex-wrap: wrap;
	gap: .3rem;
	margin-top: 1rem;
}
.gift-item-icon {
	font-size: 1rem;
	font-weight: bold;
	border: 1px solid var(--color-red);
	border-radius: .3rem;
	padding: .2rem .5rem;
	color: var(--color-red);
	line-height: 1.5;
}
.gift-item-copy {
	font-size: 1.4rem;
	margin-top: 0rem;
}
.gift-item-name {
	font-size: 1.6rem;
	margin-top: 1.8rem;
	line-height: 1.6;
	font-weight: bold;
}
.gift-item-text{
	line-height: 1.8;
	margin-top: 1.2rem;
	font-size: 1.3rem;
}
.gift-item-sub {
	margin-top: 0.5rem;
}
.gift-item-btn {
	margin-top: 2.7rem;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 5rem;
	font-size: 1.6rem;
}
.gift-item-block+.gift-item-block{
	margin-top: 6rem;
}
.gift-item-comment{
	margin-top: 2rem;
	font-size: 1.1rem;
	letter-spacing: 0.06em;
}
@media screen and (min-width: 768px) {
	.gift-item-inner{
		padding: 9rem 0;
	}
	.gift-item-media {
		display: flex;
		align-items: start;
		margin-top: 5rem;
	}
	.gift-item-img {
		max-width: 63.7rem ;
		width: calc((637 / 1320) * 100vw);
		margin-right: 3.5rem;
	}
	.gift-item-body {
		flex: 1;
		max-width: 57rem;
		width: 100%;
		margin-top: 0;
		margin-left: auto;
	}
	.gift-item-icons{
		margin-top: .7rem;
	}
	.gift-item-icon {
		font-size: 1.3rem;
		min-height: 2.5rem;
		display: grid;
		place-items: center;
		padding: .2rem .8rem;
		border-radius: .4rem;
	}
	.gift-item-copy {
		font-size: 1.6rem;
		margin-top: 0rem;
		font-weight: bold;
	}
	.gift-item-name {
		font-size: 2.4rem;
		margin-top: .6rem;
	}
	.gift-item-text{
		margin-top: 1rem;
		font-size:1.6rem;
	}
	.gift-item-sub {
		font-size: 1.8rem;
		font-weight: bold;
		margin-top: 0.4rem;
	}
	.gift-item-btn {
		margin-top: 2.6rem;
		height: 6.5rem;
		max-width: 50rem;
		font-size: 1.8rem;
	}
	.gift-item-block+.gift-item-block{
		margin-top: 0rem;
	}
	.gift-item-block:first-of-type .gift-item-body{
		margin-top: 2rem;
	}
	.gift-item-comment{
		font-size: 1.4rem;
	}
}
.gift-common-title {
	font-weight: bold;
	text-align: center;
	color: #E50012;
	font-size: 2.4rem;
	margin-top: 8rem;
	letter-spacing: 0.15em;
	margin-bottom: 4.2rem;
	border: none;
}
.gift-common-title span:not([class]) {
	border-style: solid;
	border-color: #E50012;
	border-width: 2px 0;
	padding-block: 0.5rem;
	display: inline-block;
}
@media screen and (min-width: 768px) {
	.gift-common-title {
		font-size: 4.3rem;
		margin-bottom: 8rem;
		margin-top: 17rem;
	}
}
/*----人気商品----*/
.popular-item{
	margin-top: 6rem;
	margin-bottom: 6rem;
}
.popular-item-media{
	padding: 0 2rem;
}
.popular-item-img{
	position: relative;
	z-index: 10;
	width: 37rem;
}
.popular-item-blockwrap:nth-of-type(odd) .popular-item-img{
	right: 2rem;
}
.popular-item-blockwrap:nth-of-type(even) .popular-item-img{
	left: 0;
}
.popular-item-blockwrap:nth-of-type(odd) .popular-item-body{
	padding-left: 2rem;
}
.popular-item-blockwrap:nth-of-type(even) .popular-item-body{
	padding-right: 2rem;
}
.popular-item-body{
	margin-top: -18rem;
	padding: 20rem 0rem 3rem;
	position: relative;
	z-index: 5;
}
.popular-item-body::after{
	content: "";
	display: inline-block;
	display: block;
	position: absolute;
	background-color: #f9f8f6;
	width: 100%;
	z-index: -1;
	height: 100%;
	top: 0rem;
	width: 37rem;
}
.popular-item-blockwrap:nth-of-type(odd) .popular-item-body::after{
	left: 0;
}
.popular-item-blockwrap:nth-of-type(even) .popular-item-body::after{
	left: -2rem;
}
.popular-item-number{
	font-size: 2.4rem;
	padding-left: 3.2rem;
	font-family: var(--font-jost);
	background: url('../../img/usr/egift/popular-item-rannking-one.png') left top 2.7rem / 2.4rem auto no-repeat;
}
.popular-item-number span{
	font-size: 4rem;
}
.popular-item-number.one{
	color: #bea66a;
}
.popular-item-number.two{
	color: #a3a8ac;
	background-image: url('../../img/usr/egift/popular-item-rannking-two.png');
}
.popular-item-number.three{
	background-image: url('../../img/usr/egift/popular-item-rannking-three.png');
	color: #a08d7f;
}
.popular-item-icons {
	display: flex;
	flex-wrap: wrap;
	gap: .5rem;
	margin-top: 1rem;
}
.popular-item-icon {
	font-size: 1rem;
	font-weight: 500;
	border: 1px solid var(--color-red);
	border-radius: .2rem;
	padding: .2rem .5rem;
	color: var(--color-red);
	line-height: 1.5;
}
.popular-item-name {
	font-size: 1.6rem;
	margin-top: 1rem;
	line-height: 1.8;
	font-weight: bold;
}
.popular-item-copy {
	font-size: 1.4rem;
	font-weight: bold;
}
.popular-item-other {
	margin-top: 2rem;
}
.popular-item-btn {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 5rem;
	font-size: 1.6rem;
}
.popular-item-blockwrap+.popular-item-blockwrap{
	margin-top: 6rem;
}
.popular-item-2colbtn {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 5rem;
	font-size: 1.6rem;
}
.popular-item-2colbtn+.popular-item-2colbtn {
	margin-top: 1rem;
}
@media screen and (min-width: 768px) {
	.popular-item{
		margin-top: 10rem;
		margin-bottom: 17rem;
	}
	.popular-item-media{
		max-width: 132rem;
		padding: 0 2rem;
		width: 100%;
		margin-inline: auto;
		display: flex;
		align-items: flex-end;
	}
	.popular-item-img{
		max-width: calc((514 / 900) * 100vw);
		width: 100%;
		position: static;
	}
	.popular-item-blockwrap:nth-of-type(even) .popular-item-img{
		margin-left: 0rem;
	}
	.popular-item-body{
		max-width: 65.3rem;
		width: 100%;
		margin-top: 0;
		flex: 1;
		padding: 0;
		position: static;
	}
	.popular-item-body::after{
		display: none;
	}
	.popular-item-icon {
		font-size: 1.2rem;
		min-height: 2.5rem;
		display: grid;
		place-items: center;
		padding: .2rem .8rem;
	}
	.popular-item-name {
		font-size: 2.4rem;
		margin-top: 0.6rem;
	}
	.popular-item-copy {
		font-size: 1.6rem;
		margin-top: 1rem;
	}
	.popular-item-number{
		background-size: 4.8rem auto;
		background-position: left top 3rem;
		padding-left: 6.2rem;
	}
	.popular-item-number span{
		font-size: 5.7rem;
	}
	.popular-item-other {
		margin-top: 3rem;
	}
	.popular-item-btn {
		height: 6.5rem;
		max-width: 50rem;
		font-size: 1.8rem;
	}
	.popular-item-block{
		position: relative;
	}
	.popular-item-block::after{
		content: "";
		display: inline-block;
		display: block;
		position: absolute;
		background-color: #f9f8f6;
		width: 86.5%;
		z-index: -1;
		height: 32rem;
		bottom: -2.3rem;
	}
	.popular-item-blockwrap:nth-of-type(odd)::after{
		left: auto;
		right: 0;
		margin-right:0;
	}
	.popular-item-blockwrap:nth-of-type(even)::after{
		right: auto;
		left: 0;
		margin-left:0;
	}
	.popular-item-blockwrap+.popular-item-blockwrap{
		margin-top: 9.7rem;
	}
	.popular-item-blockwrap:nth-of-type(odd) .popular-item-img{
		margin-right: 2.7rem;
	}
	.popular-item-blockwrap:nth-of-type(even) .popular-item-img{
		margin-left: 2.7rem;
	}
	.popular-item-blockwrap:nth-of-type(even) .popular-item-media{
		flex-direction: row-reverse;
	}
	.popular-item-icons {
		margin-top: 0.9rem;
	}
	.popular-item-other:has(.popular-item-2colbtn){
		display:grid;
		max-width: 49rem;
		width: 100%;
		gap:1.3rem;
		grid-template-columns: repeat(2,1fr);
	}
	.popular-item-2colbtn{
		font-size: 1.8rem;
		height: 6.5rem;
	}
	.popular-item-2colbtn+.popular-item-2colbtn {
		margin-top: 0;
	}
}
@media screen and (min-width: 900px) {
	.popular-item-img{
		max-width: 62.7rem;
	}
	.popular-item-blockwrap:nth-of-type(odd) .popular-item-img{
		margin-right: 4.7rem;
	}
	.popular-item-blockwrap:nth-of-type(even) .popular-item-img{
		margin-left: 4.7rem;
	}
	.popular-item-block::after{
		bottom: -7rem;
		height: 38.9rem;
	}
	.popular-item-blockwrap+.popular-item-blockwrap{
		margin-top: 13.7rem;
	}
}
@media screen and (min-width: 1320px) {
	.popular-item-block::after{
		width: 300rem;
	}
	.popular-item-blockwrap:nth-of-type(odd) .popular-item-block::after{
		left: auto;
		right: 0;
		margin-right: calc(50% - 251rem);
	}
	.popular-item-blockwrap:nth-of-type(even) .popular-item-block::after{
		right: auto;
		left: 0;
		margin-left: calc(50% - 251rem);
	}
}
/*----//人気商品----*/
/*----クリスマスキャンペーン----*/
.gift-campagin{
	background: #ae3236 url('../../img/usr/egift/gift-campagin-bg-sp.png') top center / 39rem auto no-repeat;
	padding: 5rem 0;
}
.gift-campagin-en{
	max-width: 23.5rem;
	width: 100%;
	margin-inline:auto;
}
.gift-campagin-date{
	max-width: 22rem;
	width: 100%;
	margin-inline:auto;
	margin-top: 1.5rem;
	text-align: center;
}
.gift-campagin-date img{
	width: 100%;
}
.gift-campagin-copy{
	color: #fff;
	margin-top: 2.1rem;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
}
.gift-campagin-sub{
	font-size: 1.7rem;
	color: #fff;
	font-weight: bold;
	margin-top: 2.5rem;
	text-align: center;
}
.gift-campagin-sub span{
	padding:0.1rem 0.5rem 0.3rem;
	border:1px solid #fff;
	border-radius: .4rem;
	font-size: 1.5rem;
	margin-right: .65rem;
}
.gift-campagin-media{
	margin-top: 3rem;
	background-color: #fff;
	padding: 1.4rem;
}
.gift-campagin-media-slider:not(:is(.swiper-initialized)) .swiper-slide:nth-of-type(n+2){
	display: none;
}
.gift-campagin-media-head{
	margin-top: 2rem;
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 0.02em;
}
.gift-campagin-media-name{
	margin-top: 1rem;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3;
}
.gift-campagin-media-box{
	margin-top: 1rem;
}
.gift-campagin-media-text{
	font-size: 1.3rem;
	font-weight: bold;
	letter-spacing: 0.04em;
}
.gift-campagin-contents{
	margin-top: 2.5rem;
}
.gift-campagin-content+.gift-campagin-content{
	margin-top: 1.5rem;
}
.gift-campagin-box{
	background-color: #fff;
	border-radius: 0.5rem;
}
.gift-campagin-box-title{
	padding:1.8rem 1rem;
	font-size:1.5rem;
	font-weight: bold;
	color: #ae3236;
	position: relative;
	text-align: center;
	cursor: pointer;
}
.gift-campagin-box-title::before,.gift-campagin-box-title::after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 1.5rem;
	width: 1.5rem;
	height: 1px;
	background-color: #ae3236;
}
.gift-campagin-box-title::before{
	transform: translateY(-50%);
}
.gift-campagin-box-title::after{
	transform: translateY(-50%) rotate(90deg);
}
.gift-campagin-box-title.is-acordion-active::after{
	display: none;
}
.gift-campagin-box-content{
	display: none;
	padding: 1.5rem 2rem 2rem;
}
.gift-campagin-block-item+.gift-campagin-block-item{
	margin-top: 2rem;
}
.gift-campagin-block-bottom{
	margin-top: 1rem;
	text-align: right;
}
.gift-campagin-block-bottom a{
	font-size: 1.1rem;
	font-weight: bold;
	text-decoration: underline;
}
.gift-campagin-block-title{
	font-size: 1.3rem;
	font-weight: bold;
}
.gift-campagin-block-texts{
	margin-top: 0.4rem;
	font-weight: bold;
}
.gift-campagin-block-text{
	font-size: 1.1rem;
	font-weight: bold;
	position: relative;
	padding-left: 1.5rem;
}
.gift-campagin-block-text::before{
	content: "●";
	display: block;
	position: absolute;
	top: 0rem;
	left: 0rem;
	font-size: 1.1rem;
	color: #ae3236;
}
.gift-campagin-block-text a::after{
	content: "";
	display: inline-block;
	position: relative;
	top: .2rem;
	margin-left: 0.6rem;
	width: 1.2rem;
	height: 1.2rem;
	background: url('../../img/usr/egift/ico_blank.png') center / 1.2rem auto no-repeat;
}
.gift-campagin-box-other-text{
	font-size: 1.1rem;
	font-weight: 500;
	position: relative;
	text-indent: -1.4em;
	padding-left: 1.2em;
}
@media screen and (min-width: 768px) {
	.gift-campagin{
		margin:17rem 0 0;
		padding: 12.7rem 0 11.2rem;
		background-image: url('../../img/usr/egift/gift-campagin-bg.png');
		background-size: 89rem auto;
		background-position: top 4.4rem center;
	}
	.gift-campagin-en{
		max-width: 80rem;
	}
	.gift-campagin-date{
		max-width: 40rem;
		margin-top: 3rem;
	}
	.gift-campagin-sub{
		margin-top: 4rem;
		font-size: 3rem;
	}
	.gift-campagin-sub span{
		font-size:2.6rem;
		padding: 0.1rem 1rem 0.5rem;
		border-radius: 0.8rem;
		margin-right: 1.6rem;
	}
	.gift-campagin-copy{
		margin-top: 3.5rem;
		font-size: 2.6rem;
	}
	.gift-campagin-media{
		display: flex;
		align-items: center;
		max-width: 106.3rem;
		margin-inline: auto;
		padding: 6rem 6rem 5rem 6rem;
	}
	.gift-campagin-media-img{
		max-width: 38.7rem;
		width: 100%;
		margin-right: 6.5rem;
	}
	.gift-campagin-media-body{
		margin-bottom: 3rem;
	}
	.gift-campagin-media-head{
		font-size: 2.1rem;
		margin-top: 0;
	}
	.gift-campagin-media-name{
		font-size: 3rem;
		margin-top: 2.5rem;
	}
	.gift-campagin-media-box{
		margin-top: 2.5rem;
	}
	.gift-campagin-media-text{
		font-size: 1.6rem;
	}
	.gift-campagin-block-items{
		display: flex;
		gap: 2rem;
	}
	.gift-campagin-contents{
		margin-top: 8rem;
	}
	.gift-campagin-content{
		margin-inline: auto;
	}
	.gift-campagin-box{
		max-width: 90rem;
		width: 100%;
	}
	.gift-campagin-box-title{
		font-size: 2.6rem;
		padding: 3rem 5rem;
	}
	.gift-campagin-box-title::before, .gift-campagin-box-title::after{
		right: 3rem;
		width: 2rem;
	}
	.gift-campagin-box-title.is-acordion-active{
		padding-bottom: 4rem;
	}
	.gift-campagin-box-content{
		padding: 1rem 5rem 3.2rem;
	}
	.gift-campagin-content+.gift-campagin-content{
		margin-top: 5rem;
	}
	.gift-campagin-block-item+.gift-campagin-block-item{
		margin-top: 0;
	}
	.gift-campagin-block-title{
		font-size: 2rem;
	}
	.gift-campagin-block-texts{
		margin-top: 2.3rem;
	}
	.gift-campagin-block-text{
		font-size: 1.6rem;
		padding-left: 2.7rem;
	}
	.gift-campagin-block-text::before{
		font-size:1.6rem;
	}
	.gift-campagin-block-text+.gift-campagin-block-text{
		margin-top: 1rem;
	}
	.gift-campagin-block-text a::after{
		width: 1.9rem;
		height: 1.6rem;
		background-size: 1.9rem auto;
	}
	.gift-campagin-block-bottom{
		margin-top: 1.4rem;
	}
	.gift-campagin-block-bottom a{
		font-size: 1.6rem;
	}
	.gift-campagin-box-other-text{
		font-size: 1.4rem;
	}
}
.popular-item-block-voice{
	margin-top: 2.5rem;
}
.popular-item-block-voice-title{
	font-size: 1.7rem;
	font-weight: bold;
	padding: 0 2rem;
}
.popular-item-block-voice-slider{
	margin-top: 1.5rem;
}
.popular-item-block-voice .swiper-slide{
	height: auto;
}
.popular-item-block-voice-notice{
	padding: 0 2rem;
	color: #6e6e6e;
	font-size: 1rem;
	margin:1rem 0 0 0;
	text-align: right;
}
.wrapper .popular-item-block-voice .swiper-button-prev,.wrapper .popular-item-block-voice .swiper-button-next{
	width: 4rem;
	height: 4rem;
	top: 50%;
	transform: translateY(-50%);
}
.wrapper .popular-item-block-voice .swiper-button-prev{
	background: url(../../img/usr/egift/ic_arrow_prev.png) center / contain no-repeat;
}
.wrapper .popular-item-block-voice .swiper-button-next{
	background: url(../../img/usr/egift/ic_arrow_next.png) center / contain no-repeat;
}
.gift-voice-card{
	padding: 1.5rem 2rem;
	background-color: #f9f8f6;
	border-radius: 0.5rem;
	height: 100%;
}
.gift-voice-card-head {
	display: flex;
	align-items: center;
	gap: 1.4rem;
}
.gift-voice-card-icon {
	width: 6rem;
}
.gift-voice-card-icon img {
	width: 100%;
	height: auto;
}
.gift-voice-card-name{
	font-size: 1.6rem;
	font-weight: bold;
}
.gift-voice-card-bottom{
	margin-top: 0.7rem;
	display: flex;
	align-items: center;
}
.gift-voice-card-ico{
	display: flex;
	gap:.4rem;
	margin-right: 1.4rem;
}
.gift-voice-card-ico img{
	width: 2.3rem;
}
.gift-voice-card-number{
	font-size: 1.6rem;
	font-weight: bold;
}
.gift-voice-card-content{
	margin-top: 1.5rem;
	font-size: 1.35rem;
	font-weight: 500;
}
.popular-item-block-voice-sliderBlock{
	overflow: hidden;
	padding: 0 2rem;
	position: relative;
}
@media screen and (min-width: 768px) {
	.popular-item-block-voice{
		margin-top: 13rem;
	}
	.popular-item-block-voice-title{
		font-size: 2.6rem;
	}
	.popular-item-block-voice-slider{
		margin-top: 2.4rem;
	}
	.popular-item-block-voice .swiper-wrapper{
		display: grid;
		grid-template-columns: repeat(3,1fr);
		gap: 2.4rem;
		transform: none!important;
	}
	.popular-item-block-voice-inner{
		margin: 0 auto;
		padding: 0 20px;
		width: min(calc(1280px + 40px), var(--fullWindowSize));
	}
	.popular-item-block-voice-notice {
		padding: 0;
		font-size: 1.2rem;
		margin:2rem 0 0 0;
	}
	.popular-item-block-voice-sliderBlock{
		padding: 0;
	}
	.popular-item-block-voice .swiper-slide{
		width: auto!important;
	}
	.wrapper .popular-item-block-voice .swiper-button-prev, .wrapper .popular-item-block-voice .swiper-button-next{
		display: none;
	}
	.gift-voice-card{
		border-radius: 0.9rem;
	}
	.gift-voice-card-head {
		gap: 5.4%;
	}
	.gift-voice-card-icon {
		width: 16.19%;
	}
	.gift-voice-card-name{
		font-size:1.8rem;
	}
	.gift-voice-card-bottom{
		margin-top: .6rem;
	}
	.gift-voice-card-ico{
		margin-right: 1rem;
	}
	.gift-voice-card-ico img{
		width: 2.1rem;
		height: 2.1rem;
	}
}
@media screen and (min-width: 900px) {
	.popular-item-block-voice{
		margin-top: 13rem;
	}
}
.p-egift .top-common-tit01{
	margin-bottom: 4rem;
}
.p-budget .p-anchor + .p-budget__ttl + .product-scroll-item:has(.block-top-event--goods){
	display: block;
}
.p-budget__ttl{
	display: none;
}
.product-scroll-item:has(.block-top-event--goods){
	display: none;
}
/* ----swiper調整----*/
.gift-item-slider.swiper,.gift-item-slider .swiper-horizontal>.swiper-pagination-bullets,.gift-item-slider .swiper-pagination-bullets.swiper-pagination-horizontal,.gift-campagin-media-slider .swiper-horizontal>.swiper-pagination-bullets,.gift-campagin-media-slider .swiper-pagination-bullets.swiper-pagination-horizontal{
	position: static;
	margin-top: .6rem;
}
@media screen and (min-width: 768px) {
	.gift-item-slider .swiper-horizontal>.swiper-pagination-bullets,.gift-item-slider .swiper-pagination-bullets.swiper-pagination-horizontal,.gift-campagin-media-slider .swiper-horizontal>.swiper-pagination-bullets,.gift-campagin-media-slider .swiper-pagination-bullets.swiper-pagination-horizontal{
		margin-top: 2rem;
	}
}
.gift-item-slider .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.gift-item-slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet ,.gift-campagin-media-slider .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.gift-campagin-media-slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	width: 1rem;
	height: 1rem;
	border: 2px solid var(--color-red);
	background-color: #fff;
	opacity: 1;
}
@media screen and (min-width: 768px) {
	.gift-item-slider .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.gift-item-slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet,.gift-campagin-media-slider .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.gift-campagin-media-slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
		width: 1.5rem;
		height: 1.5rem;
	}
}
.gift-item-slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active,.gift-campagin-media-slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active {
	background-color: var(--color-red);
}
